#include "DeliverObject.h"

QString DeliverObject::getId() const
{
    return id;
}

void DeliverObject::setId(const QString &v)
{
    id = v;
}

QString DeliverObject::getName() const
{
    return name;
}

void DeliverObject::setName(const QString &v)
{
    name = v;
}

QString DeliverObject::getPhone() const
{
    return phone;
}

void DeliverObject::setPhone(const QString &v)
{
    phone = v;
}
